uuid: 6d32e371-f9c3-487c-aca4-cfc1b5d6f9ab
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_accordion.bp_accordion_section
    - field.field.paragraph.bp_accordion.bp_background
    - field.field.paragraph.bp_accordion.bp_gutter
    - field.field.paragraph.bp_accordion.bp_image_field
    - field.field.paragraph.bp_accordion.bp_title
    - field.field.paragraph.bp_accordion.bp_title_status
    - field.field.paragraph.bp_accordion.bp_width
    - field.field.paragraph.bp_accordion.field_bp_classes
    - paragraphs.paragraphs_type.bp_accordion
  module:
    - ds
    - entity_reference_revisions
    - options
_core:
  default_config_hash: u2LoIzB3UV9DD95wB6c04UIarII-It8sSnoOTOCV3Nw
id: paragraph.bp_accordion.default
targetEntityType: paragraph
bundle: bp_accordion
mode: default
content:
  bp_accordion_section:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: content
  bp_background:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  bp_gutter:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 7
    region: content
  bp_image_field:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 5
    region: content
  bp_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  bp_title_status:
    type: boolean
    label: hidden
    settings:
      format: true-false
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 1
    region: content
  bp_width:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_bp_classes:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
hidden: {  }
